<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view2"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view3"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view3"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view3"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view3"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view4"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view4"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view4"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view4"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view5"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view5"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view5"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view5"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view6"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view6"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view6"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view6"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view7"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view7"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view7"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view7"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view8"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginStart="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:background="@color/ui_background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.0" />

        <View
            android:layout_width="100dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view8"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view8"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="60dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/ui_background"
            app:layout_constraintStart_toEndOf="@+id/view8"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_marginTop="44dp"
            android:layout_marginEnd="28dp"
            android:layout_marginRight="28dp"
            android:background="@color/ui_background"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/ui_background" />

</LinearLayout>